> ## Documentation Index
> Fetch the complete documentation index at: https://razorpay-881012b3.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# axio Cardless EMI - Custom Checkout

> Extend easy cardless EMI payment options powered by axio for your customers on the Custom Checkout.

<div style={{display:"flex",flexWrap:"wrap",alignItems:"center",gap:"0.35rem 0.9rem",border:"1px solid rgba(128,128,128,0.28)",borderRadius:"0.5rem",padding:"0.45rem 0.75rem",margin:"0 0 1.25rem",fontSize:"0.875rem"}}>
  <span style={{fontWeight:600}}>Available in</span>
  <span>🇮🇳 India</span>
</div>

axio is a cardless EMI offering by Capital Float - a BNPL (Buy Now, Pay Later) and Credit platform. Using axio, your customers can convert their payment amount to EMIs without a debit or credit card. You can show axio as a cardless EMI service provider on your Custom Checkout integration.

<Info>
  **Feature Enablement**

  This is an on-demand feature. You can sign-up for our early access program using this [form](https://forms.gle/pN5Q6Yhr9cscCByU6).
</Info>

<Info>
  **Minimum Order Amount**

  Your customers should place an order of at least ₹900 to use axio as the cardless EMI payment provider.
</Info>

## Prerequisites

* Sign up for a Razorpay account.
* [Generate API Keys](/docs/api/authentication#generate-api-keys) from the Dashboard.
* Have [Razorpay Custom Checkout](/docs/payments/payment-gateway/web-integration/custom) integrated on your website.

## Integrate axio on Custom Checkout

To show axio as a cardless EMI provider, you should pass the `method` and `provider` parameters in the Create Payments API.

```javascript Sample Request theme={null}
razorpay.createPayment({
  amount: 500000,
  currency: 'INR',
  email: 'gaurav.kumar@example.com',
  contact: '9123456000',
  order_id: 'order_EAkbvXiCJlwhHR',
  method: 'cardless_emi',
  provider: 'walnut369'
});
```

#### Request Parameters

Along with the other checkout options, you must pass:

`method` *mandatory*
: `string` The method used to make the payment. Here, it should be `cardless_emi`.

`provider` *mandatory*
: `string` Name of the cardless EMI provider. Here, it should be `walnut369`.

### Related Information

* [Know more about axio](/docs/payments/payment-methods/emi/cardless-emi/axio).
